---
title: "rclone config edit"
description: "Enter an interactive configuration session."
slug: rclone_config_edit
url: /commands/rclone_config_edit/
versionIntroduced: v1.39
# autogenerated - DO NOT EDIT, instead edit the source code in cmd/config/edit/ and as part of making a release run "make commanddocs"
---
# rclone config edit

Enter an interactive configuration session.

## Synopsis

Enter an interactive configuration session where you can setup new
remotes and manage existing ones. You may also set or remove a
password to protect your configuration.


```
rclone config edit [flags]
```

## Options

```
  -h, --help   help for edit
```


See the [global flags page](/flags/) for global options not listed here.

# SEE ALSO

* [rclone config](/commands/rclone_config/)	 - Enter an interactive configuration session.

